/*
 Theme Name:   Trojan Theme
 Theme URI:    https://www.trojanfibreglass.com.au
 Description:  Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author:       Cheryl Searles
 Author URI:   https://www.yowiewebs.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
 Text Domain:  trojan-theme
*/

p.demo_store {
    position:absolute!important;
    bottom: auto!important;
    top: 100px!important;
	
	
}
.woocommerce-store-notice, p.demo_store{margin-top:70px;background-color:#202140;height:70px;
	line-height:40px;}
mark.count {display:none;}/*remove highlighted number of products beside category name*/
div.qty {float:none;padding: 10px;display:block;width:100%;box-sizing:border-box;color:#B26B5B;}
.term-description {padding:20px 0;}/*add padding to category description*/
.woocommerce-product-gallery__image{margin-bottom:20px;}
.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed{background:white;border-color:#fff;}
.button-custom{background-color:#216093;padding-top:10px;margin:10px auto; }
.button-custom a {display:block;width:100%;padding:20px 0;color:#fff;text-align:center;font-size:22px;}
.button-custom .dashicons{font-size:30px;}
div.woocommerce-message{background-color:#216093!important;border-left:none;}
.woocommerce-message>a{color:gold!important;}
.woocommerce-message>a:hover{color:darkred!important;}
#post-6970 .woocommerce-Price-amount.amount,#post-6970  span.price{display:none;}
.amount{color:#202170!important;font-weight:700!important;}
.special-link a{color:#222!important;}
#about-image,#billing_my_checkbox_field > label{display:none;}
#billing_my_checkbox::before {content:"Please indicate if you do not wish us to leave your parcel unattended"!important;color:red;font-weight:bold;font-size:16px;display:block;padding:10px;background:black;}
.et_pb_slide_title{
	background:rgba(0,0,0,.6);width:100%;padding:30px;box-sizing:border-box;
}
#footer-widgets{text-align:center;}

.woocommerce .products ul, .woocommerce ul.products{margin-bottom: -40px;}
#shop-home-content .et_pb_button{
	margin-bottom:60px;
}
/*style search results page
 source url: https://www.etctips.com/divi-search-page-customization/*/
.search #left-area
{
    -moz-column-count: 1;
    column-count: 1;
    -moz-column-gap: 20px;
    column-gap: 20px;
}
.search #left-area .et_pb_post a img {
 float:left !important;
 max-width:200px !important;
 padding:10px;
}
.search #left-area ul  {
 list-style-type: none !important;
}
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post {
    overflow: hidden;
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
    margin-bottom: 10px;
	box-sizing:border-box;
}
 
.search #left-area .et_pb_post h2{
    font-size: 18px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio
{
    padding: 0;
}
 
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.search .pagination {
    padding: 20px 0;
}
h4.widgettitle{
	margin:20px 0 10px;
}
#wpadminbar{
	z-index:109999!important;
}
@media screen and (min-width:600px){
	
	.et_pb_post .format-quote .has-post-thumbnail .post_format-post-format-quote{
		display:none!important;
	}
	
	
	
	
	
}

@media screen and (max-width:600px){
	
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper,.et_pb_fullwidth_header_0 .header-content .et_pb_fullwidth_header_subhead{display:none!important;}
	.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container{height:350px;}
	.et_pb_cta_0.et_pb_promo .et_pb_promo_description h2{color:darkred!important;}
	.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_scroll a .et-pb-icon{display:none;}
	.et_pb_fullwidth_header_0 .header-content-container .header-content .et_pb_button_two.et_pb_button,.et_pb_fullwidth_header_0 .header-content-container .header-content .et_pb_button_one.et_pb_button{
		width:100%;display:block;margin:10px auto;
	}
}
@media screen and (max-width:350px){
	.et_pb_fullwidth_header_0 .header-content-container .header-content .et_pb_button_one.et_pb_button{padding:25px 40px;}
}
/*remove wp admin logo*/
#wp-admin-bar-wp-logo{display:none!important;}
p.price, span.wholesale_price_title{
	font-size:16px!important;
}
#g-recaptcha-response.g-recaptcha-response{margin:20px auto!important;}

#wwof_product_listing_table td.product_row_action > span.spinner.success{
	display:inline-block!important;
}
#wwlc-registration-form form.wwlc-register {text-align:center;color:#777;padding:40px 20px 20px;border:4px solid #f7f7f7;}

#wwlc-registration-form textarea{ height:200px;}
#wwlc-registration-form form.wwlc-register,#wwlc-registration-form form.wwlc-register input, #wwlc-registration-form form.wwlc-register label,#wwlc-registration-form form.wwlc-register textarea,#select2-wwlc_state-container {
	display:block;background:#f9f9f9; width:90%; margin:0 auto;
}

#wwlc-registration-form input,#wwlc-login-form input{padding:3px 5px;height:40px;box-sizing:border-box;}
#wwlc-registration-form label{text-align:left!important;}
input[type="submit"]#wwlc-register.form-control.button.button-primary{
	 background:#202170!important;color:#fff;box-sizing:border-box; width:300px;max-width:100%;margin:1em auto;font-size:16px;padding:10px 15px;
}

#wwlc-login-form input[type="submit"],#wwlc-login-form input[type="text"],#wwlc-login-form input[type="password"]{width:100%;padding:10px 15px;box-sizing:border-box;}
input[type="submit"]:hover,a#log-in.form-control:hover,a#lost-password.form-control:hover{
	cursor:pointer;opacity:.6;
}
a#log-in.form-control,a#lost-password.form-control{
	display:inline-block;box-sizing:border-box;text-align:center;color:#fff;padding:10px 15px;border:3px solid #fff;width:150px;font-size:13px;
}
a#log-in.form-control{background:green;}
a#lost-password.form-control {background:darkred;}

.g-recaptcha {width:300px;margin:0 auto 1em auto}
#wwlc_country_field{visibility:hidden;display:none;}


abbr{color:red!important;}


/*change the size & weight of the prices and title on product page*/
.entry-summary p.price span {
    font-size: 18px !important;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins,.amount {
   
    font-weight: 400!important;
    
}
.product .related h2 {
    
    font-size: 20px !important;
}
/*Remove cart icon from top bar*/
#top-header .et-cart-info { 
    
    display: none;
}
#wwlc-registration-form input[type="checkbox"]{
	height:20px;font-weight:400!important;color:#666!important;margin-bottom:-20px!important;
}
/* overlay styles for soldout sign*/
.sold-out-overlay {
background: #202140;
color: #fff;
font-size: 14px;
font-weight: 600;
padding: 5px 10px;
position: absolute;
right: 50px;
top: 10px;
}
/*li.product:nth-child(7) > a:nth-child(1) > h2:nth-child(2)::after{
	content:'(Made to order only)'!important;display:block;font-size:90%;color:red;border-top:1px red dotted;padding-top:5px;margin-top:5px;
}*/
body.woocommerce.term-polyester-pigments ul.products li.product a img,body.woocommerce.term-epoxy-pigments ul.products li.product a img, li.product_cat-pigments img  {
    width: 100%;
    height: 300px!important;
   
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}
/*HIDE TEXT BELOW HEADINGS WHICH WOULD NOT DISAPPEAR AFTER BADGE TURNED OFF*/
.yith-wcbm-badge{
	display:none!important;
}

/*change background colour on packing slip*/
.wfte_addrss_field_main {
	background:#c9e5e5!important;
	padding:15px!important;

}